/* 背景 */
body{
    background-color: rgb(255, 236, 188);
    background-image: 
        url(photo/spider-web-corner-1.png), 
        url(photo/spider-web-corner-2.png), 
        url(photo/images.png),
        url(photo/spider-web-corner-3.png),
        url(photo/spider-web-corner-4.png);
    background-position: left top, right top, top, right bottom, left bottom;
    background-repeat: no-repeat, no-repeat, repeat-x, no-repeat, no-repeat;
    background-size: 150px , 150px, 100px, 150px, 150px;
    background-attachment: fixed, fixed, scroll, fixed, fixed;
}
#more {
    background-image: url(photo/Yunlin-logo.png), url(photo/1110607-01.jpg) ;
    background-position: center, bottom;
    background-repeat: no-repeat;
    background-size: 50px, 250px;
}

/*連結顏色*/
a{
    color: rgb(64, 0, 64);
    padding-left: 10px;
    padding-right: 10px;
}
a:hover{
    color: rgb(192, 0, 192);
    text-decoration: none;
}
/* 標題 */
header{
    text-align: center;
}
header p::before{
    content: "→→  ";
}
header p::after{
    content: "  ←←";
}

h1{
    border: 5px solid rgb(54, 54, 54);
    padding: 15px;
    margin: 15px auto;
    width: 400px;
    background-color: white;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 1px 1px  #000;
    box-shadow: 5px 5px px #000;
    background-image: linear-gradient(to bottom, #ffcc00, #ffefb2);
}
/* 次標題 */
h2{
    /* border-bottom: 3px dotted black; */
    border-left: 10px solid rgb(0, 0, 105);
    margin: 3px;
    padding: 10px;
    line-height: 1;
    
}

/* 背景格 */
#sec{
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid black;
    background-color: white;
}
section{
    padding-top: 40px;
}
/* 個人檔案 */
#aboutMe span{
    text-align: center;
}
/* 大頭照 */

.me img{
    width:200px; 
    height:250px;
    margin: auto;
    display: block;
}

/* 頁尾 */
#foot{
    background-color: black;
    padding: 8px;
    color: aliceblue;
    text-align: center;
}